Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 05-01-2022 20:38:06

phreg
Membre
Distrib. : MX Manjaro Ubuntu
Noyau : 4.9 à 5.10
(G)UI : Xfce
Inscription : 02-04-2011

CG Intel Iris Xe sous Debian ?

Bonjour,
je vais bientôt devoir remplacer mon vieux laptop et commence à regarder ce qui se fait.
Je n'ai aucun besoin de carte graphique performante, la base Intel m'a toujours largement suffit.
Je vois souvent référence à une carte Intel Iris Xe, mes recherches montrent que ça pose problème avec un noyau un peu ancien.
Ce serait OK avec Ubuntu 20.10 donc noyau 5.13 mais Bullseye n'y est pas encore. Besoin de Sid ?
Merci de me donner des retours si vous avez ce matériel.

Hors ligne

#2 05-01-2022 21:31:20

naguam
Membre
Lieu : Quelque part
Distrib. : Plusieurs
Noyau : Ça dépend
(G)UI : La CLI il n'y a que ça de vrai!
Inscription : 13-06-2016

Re : CG Intel Iris Xe sous Debian ?

En effet sur bullseye ça risque d'être problématique, après tu peux installer un kernel et des firmwares plus récents via les dépôts backports.
Aussi à propos de mesa, je sais pas si la version dans bullseye est assez récente.

Dernière modification par naguam (05-01-2022 21:32:08)

Hors ligne

#3 09-01-2022 09:51:14

robert2a
Membre
Distrib. : Arch Linux
(G)UI : Mate
Inscription : 15-11-2014

Re : CG Intel Iris Xe sous Debian ?

Bonjour
pour le noyau avec stable (backports) pas de soucis => https://tracker.debian.org/pkg/linux


apt policy linux-image-amd64
linux-image-amd64:
  Installé : 5.10.84-1
  Candidat : 5.10.84-1
 Table de version :
     5.14.9-2~bpo11+1 100
        100 https://deb.debian.org/debian bullseye-backports/main amd64 Packages
 *** 5.10.84-1 500
        500 https://deb.debian.org/debian bullseye/main amd64 Packages
        100 /var/lib/dpkg/status
     5.10.46-5 500
        500 https://security.debian.org/debian-security bullseye-security/main amd64 Packages
 



apt policy firmware-misc-nonfree
firmware-misc-nonfree:
  Installé : (aucun)
  Candidat : 20210315-3
 Table de version :
     20210315-3 500
        500 https://deb.debian.org/debian bullseye/non-free amd64 Packages
        500 https://deb.debian.org/debian bullseye/non-free i386 Packages
 


donc faut voir si le firmware-misc-nonfree ci dessus prend en charge ce gpu intel (rien dans les backports)

ici mais pas de réponse => https://www.debian-fr.xyz/viewtopic.php?t=2311

ps: il y a un paquet aussi pour l'audio => firmware-sof-signed

remarque : a priori le noyau de stable doit suffire . (et le firmware aussi )

Dernière modification par robert2a (09-01-2022 10:06:25)

Hors ligne

Pied de page des forums